There are currently no open bugs.

"libmime-explode-perl" versions published in Ubuntu

Hirsute-proposed (0.39-3build7): universe/perl
Hirsute (0.39-3build6): universe/perl
Groovy (0.39-3build6): universe/perl
Focal (0.39-3build6): universe/perl
Bionic (0.39-3build4): universe/perl
Xenial (0.39-3build2): universe/perl
Trusty (0.39-2build2): universe/perl
Precise (0.39-2build1): universe/perl